# $Id: Makefile.am,v 1.5 1999/12/08 21:15:21 admin Exp $

noinst_PROGRAMS = package
package_SOURCES = Logger.java LogRecord.java LogWriter.java \
                  ReadFullyInputStream.java SimpleFileFilter.java

JAVACX = @JAVACX@

SUFFIXES = .java .class

.java.class:
	@ ${ECHO} "Compiling $< ..."
	@ ${JAVACX} $<

package: $(package_OBJECTS) $(package_DEPENDENCIES)

clean-compile:

	rm -f *.class

clean-generic:

	rm -f *~

